=== debian/control ===
Source: golang-github-pkg-browser
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pkg-browser
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pkg-browser.git
Homepage: https://github.com/pkg/browser
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/pkg/browser

Package: golang-github-pkg-browser-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Helpers to open files, readers, and URLs in a browser window
 This golang helper library provides helpers to open files, readers, and urls in a
 browser window.
