## golang-github-pkg-browser 0.0~git20240102.5ac0b6a

=== debian/changelog ===
golang-github-pkg-browser (0.0~git20240102.5ac0b6a-1) unstable; urgency=low

  * Team upload.
  * New upstream version 0.0~git20240102.5ac0b6a
  * Bump Standards-Version to 4.7.0, no changes needed

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Fri, 31 Jan 2025 11:20:06 -0300
